Public bug reported:

Debian builds evolution-data-server with libphonenumber support. Ubuntu
doesn't because libphonenumber was in main. Now that libphonenumber is
approved to be in main ( bug 1618178 ), I am requesting permission to
build evolution-data-server with libphonenumber.

** Affects: evolution-data-server (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to evolution-data-server in Ubuntu.
https://bugs.launchpad.net/bugs/1626627

Title:
  FFe: Build e-d-s with libphonenumber support

Status in evolution-data-server package in Ubuntu:
  New

Bug description:
  Debian builds evolution-data-server with libphonenumber support.
  Ubuntu doesn't because libphonenumber was in main. Now that
  libphonenumber is approved to be in main ( bug 1618178 ), I am
  requesting permission to build evolution-data-server with
  libphonenumber.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/evolution-data-server/+bug/1626627/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to